<!--component html goes here -->
<div class="wrapper">
    <div class="sidebar" data-color='red' data-image="">
        <app-sidebar></app-sidebar>
        <div class="sidebar-background" style="background-image: url(../assets/img/sidebar-4.jpg)"></div>
    </div>
    <div class="main-panel">
        <app-navbar></app-navbar>
        <div class="main-content">
            <router-outlet></router-outlet>
        </div>
       
       <!-- <div *ngIf="isMaps('maps')">
            <app-footer ></app-footer>
        </div>-->
    </div>
</div>
